Subject: Re: [PATCH v3 8/8] tests: don't lose mist "git" exit codes

From: Junio C Hamano <[email-masked]>
Date: Mon, 05 Dec 2022 09:45:40 +0900

Eric Sunshine <[email-masked]> writes:

> On Fri, Dec 2, 2022 at 6:53 AM Ævar Arnfjörð Bjarmason <[email-masked]> wrote:
>> tests: don't lose mist "git" exit codes
>
> "mist"?

s/t/c/ I thought.

In any case, it seems like 5,6,7,8/8 all are about using $(cmd) as
an argument to another command (as opposed to placing it on the
right side of a variable assignment) that loses the exit status of
running $(cmd), and it is a bit confusing which piece should go into
which one of these four.  It might make more sense to reorganize
these four steps along the file boundary.